.home .component h1,
.home .component h2,
.home .component p {
    color: #fff !important;
}

.slideshow-header {
    text-shadow: 0 0 20px #fff;
}

body.view-property,
body.valuation,
body.register-with-us,
body.contact-us {
   width: initial !important;
   height: initial !important;
} 

body > div:has(iframe[src*="recaptcha"][src*="bframe"]) {
    z-index: 2147483647 !important;
}

@media (min-width: 992px) {
    .eapow-recentproperties-holder:nth-child(odd) {
        padding-top: 0 !important;
    }

    @supports (display: grid) {
        .com-content-article .item-image {
            width: 30%;
            padding-right: 25px;
        }
    }
}